/**
 * Esta hoja de estilo contiene la información sobre la maquetación 
 * del carrito de la compra
**/

DIV.shoppingCartBox {
	border: 1px solid #bbb;
	background-color: #fff;
	padding: 1.5em;
	text-align: left;
}

DIV.contentCartTitle {
	background-image: url(../imagenes/fondos/carrito_title.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding: 6px 0 8px 52px;
	margin-bottom: 0.5em;
}

DIV.contentCartTitle H2.contentShopTitle {
	margin: 0;
	padding: 0.6em 1em 0.6em 1.5em;
	color: #fff;
	background-color: #09f;
	text-transform: uppercase;
	font-size: 1.1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

DIV.shopName, P.emptyCart {
	font-weight: bold;
	font-size: 1.1em;
	padding: 1em 0 0.3em 0;
	color: #002858;
}

DIV.shopName IMG {
	margin-right: 0.3em;
	vertical-align: text-bottom;
}

DIV.cmCart ul.nColumns_3 li.cmContentItem{
	background: none;
	border: 0;
}

/* contenido del carrito */
TABLE.shoppingCart {
	width: 100%;
}

TH.cartHeader {
	font-weight: normal;
	color: #6c6b6b;
	text-align: left;
	padding: 0.3em;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	width: 10%;
}

TH.firstHeader {
	width: 60%;
}

TD.cartItem {
	text-align: center;
	padding: 0.3em 0.5em 0.3em 0.5em;
	color: #002858;
	text-transform: uppercase;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #fff;
	background-color: #ededed;
}

TR.oddLine TD.cartItem {
	background-color: #e5edf3;
}

TD.firstItem {
	text-align: left;
}

TD.lastItem {
	text-transform: none;
	border-right: none;
}

A.deleteProduct,
A.deleteProduct:visited {
	color: #09f;
}
A.deleteProduct:hover,
A.deleteProduct:active {
	color: #09f;
	text-decoration: underline;
}

DIV.totalPrice {
	margin-top: 0.8em;
	padding: 0.4em 1em 0.3em 0;
	text-align: right;
	font-weight: bold;
	background-color: #BADCF3;
}

DIV.totalPrice SPAN {
	color: #002858;
}

/* bottom */
DIV.bottomCartLinks {
	margin-top: 1.5em;
	height: 1%;
}
DIV.bottomCartLinks[class] {
	height: auto;
	overflow: hidden;
}

DIV.bottomCartLinks DIV {
	background-color: #09f;
	float: left;
	width: 47%;
	text-align: center;
	padding: 0.8em;
	background-image: url(../imagenes/iconos/leftArrow.gif);
	background-repeat: no-repeat;
	background-position: 5.5em;
}

DIV.bottomCartLinks DIV.continueBox {
	float: right;
	background-image: url(../imagenes/iconos/rightArrow.gif);
	background-position: 5.5em;
}

DIV.bottomCartLinks A {
	font-weight: bold;
	color: #fff;
	text-transform: uppercase 
}
DIV.bottomCartLinks A:visited,
DIV.bottomCartLinks A:hover,
DIV.bottomCartLinks A:active {
	color: #fff;
}

/** formulario - pedido **/
DIV.contentFormTitle {
	margin: -0.8em 0 0 0;
}

H3.formTitle {
	margin: 0;
	padding: 0.3em 1em 0.3em 1em;
	background-color:#0162A2;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	width: 6em;
	float: right;
	background-image: url(../imagenes/iconos/downArrow.gif);
	background-repeat: no-repeat;
	background-position: 6em;
}

DIV.shoppingCartBox FORM {
	margin: 0;
	padding-top: 0.8em;
	color: #666;
	width: auto;
}

DIV.shoppingCartBox DIV.fieldsContainer {
	padding: 1em;
}

DIV.shoppingCartBox LEGEND {
	background-image: url(../imagenes/fondos/pestana_azul.gif);
	background-repeat: no-repeat;
	background-position: 2.3em;
	padding: 0.1em 1.5em 0.1em 3.1em;
	display: block;
	color: #fff;
	font-weight: bold;
}

DIV.shoppingCartBox DIV.formRow {
	padding-bottom: 0.5em;
	height: 1%;
}
DIV.shoppingCartBox DIV.formRow[class] {
	height: auto;
	overflow: hidden;
}

DIV.shoppingCartBox DIV.leftColumn {
	float: left;
	width: 49%;
}

DIV.shoppingCartBox DIV.rightColumn {
	float: right;
	width: 49%;
}

DIV.shoppingCartBox LABEL {
	font-weight: bold;
}

DIV.shoppingCartBox INPUT {
	background-color: #fff;
	width: 23em;
}

FIELDSET.personalData DIV.fieldsContainer {
	background-color: #f6f6f6;
	border-top: 1px solid #bbb;
	padding-bottom: 2.5em;
}

FIELDSET.personalData LABEL {
	color: #09f;
}

FIELDSET.personalData INPUT {
	border: 1px solid #09f;
}

FIELDSET.shippingData {
	background-color: #f6f6f6;
	margin-top: -1em;
}

FIELDSET.shippingData DIV.fieldsContainer {
	background-color: #ebebeb;
	border-top: 1px solid #bbb;
}

DIV.cmShoppingCheckout LEGEND {
	background-color: #EEE;
	padding: 0.2em 0.7em;
	margin-top: 1em;
}

FIELDSET.shippingData LABEL {
	color: #666;
}

FIELDSET.shippingData INPUT {
	border: 1px solid #666;
}

FIELDSET.shippingData TEXTAREA {
	border: 1px solid #666;
	background-color: #fff;
	width: 38em;
}

DIV.shoppingCartBox DIV.shoppingCartInfo {
	padding: 1.5em 0 2em 0;
}
FIELDSET.shippingForm{
	margin: 1em 0;
}
FIELDSET.shippingForm DIV.fieldsContainer {
	background-color: #f6f6f6;
	border-top: 1px solid #bbb;
	padding: 1em 0;
}

DIV.sendInfo{
	margin: 0 1.4em;
}

DIV.shoppingCartBox DIV.sendInfo P {
	margin: 0;
}

DIV.shoppingCartBox DIV.formButtons {
	margin-top: 1em;
	background-image: url(../imagenes/fondos/bg_shipping_form.jpg);
	background-repeat: no-repeat;
	background-position: left;
	background-color: #09f;
	height: 28px;
	text-align: right;
	padding: 0.5em 1em 0 0;
	float: none;
}

DIV.shoppingCartBox DIV.formButtons INPUT.clearButton {
	border: none;
	background-color: transparent;
	color: #fff;
	text-transform: lowercase;
	width: 10em;
	font-size: 1em;
}

DIV.shoppingCartBox DIV.formButtons INPUT.sendButton {
	background-color: #fea014;
	color: #fff;
	font-weight: bold;
	width: 7em;
	border: none;
	text-transform: uppercase;
	font-size: 1.1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../imagenes/iconos/rightArrow.gif);
	background-repeat: no-repeat;
	background-position: 6em;
	text-align: left;
	padding: 0.1em 0 0.1em 0.3em;
}

DIV.cmShoppingCheckout DIV.formButtons{
	margin: 1em 0;
}


/**
* Modelo Producto
*/
DIV.productBox {
	position: relative;
	border: 1px solid #D8D8D8;
}

DIV.productBox DIV.topLeftCorner {
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	top: -1px;
	left: -1px;
	width: 11px;
	height: 11px;
}

DIV.productBox DIV.topRightCorner {
	background-position: right top;
	background-repeat: no-repeat;
	position: absolute;
	top: -1px;
	right: -1px;
	width: 11px;
	height: 11px;
}

DIV.productBox DIV.downLeftCorner {
	background-position: left bottom;
	background-repeat: no-repeat;
	position: absolute;
	bottom: -1px;
	left: -1px;
	width: 11px;
	height: 11px;
}

DIV.productBox DIV.downRightCorner {
	background-position: right bottom;
	background-repeat: no-repeat;
	position: absolute;
	bottom: -1px;
	right: -1px;
	width: 11px;
	height: 11px;
}

DIV.cmBodyContentChildrens .cmContentItem DIV.productBox DIV.contentName {
	background: none;
	padding-top: 0.5em;
	text-align: center;
}

DIV.productImage {
	text-align: center;
	padding: 1em 0 1em 0;
}

DIV.pDetail {
	background-color: #e5edf3;
	color: #022c5b;
	text-align: center;
	padding: 0;
	float: left;
	margin-left: 0.5em;
	width: 60%;
}

DIV.pDetail SPAN {
	display: block;
	padding: 0.3em;
}

DIV.pDetail A {
	color: #022c5b;
}

DIV.pPrice {
	background-color: #eeebe5;
	color: #0099ff;
	font-weight: bold;
	text-align: center;
	padding: 0;
	float: right;
	margin-right: 0.5em;
	width: 30%;
}

DIV.pPrice SPAN {
	display: block;
	padding: 0.3em;
}

DIV.add2Cart {
	color: #002051;
	background-color: #eeebe5;
	text-align: center;
	margin: 0.5em;
	background-image: url(../imagenes/iconos/ico_carrito.gif);
	background-repeat: no-repeat;
	background-position: 2em;
	padding: 0;
}

DIV.add2Cart DIV {
	padding: 0.3em;
}

DIV.add2Cart INPUT {
	border: none;
	background-color: transparent;
	color: #002051;
	font-size: 1em;
	cursor: pointer;
}

/* vista detallada */
DIV.cmBodyContent DIV.productImage {
	float: left;
}

DIV.cmBodyContent DIV.productImage IMG {
	width: 150px;
	height: auto;
}

DIV.productInfo {
	margin-left: 165px;
	padding-top: 5em;
	text-align: right;
	font-size: 1em;
}

DIV.productInfo DIV.infoLine {
	margin-bottom: 0.3em;
	padding: 0;
	background-color: #E4E7EA;
	color: #737373;
}

DIV.productInfo DIV.infoLine DIV.infoLine2 {
	padding: 0.3em 0.5em 0.3em 0.5em;
}

DIV.productInfo DIV.infoLine SPAN {
	font-weight: bold;
}

DIV.productInfo DIV.infoLine SPAN.price {
	color: #09f;
}

DIV.productInfo DIV.infoLine SELECT {
	margin-left: 0.3em;
}

DIV.productInfo DIV.infoLine INPUT {
	border: none;
	background-color: transparent;
	font-size: 1em;
	color: #002051;
	background-image: url(../imagenes/iconos/ico_carrito.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 2em;
	cursor: pointer;
/*	width: 10em;*/
}

DIV.descTitle {
	clear: both;
	background-image: url(../imagenes/iconos/ico_arrow_down.gif);
	background-repeat: no-repeat;
	background-position: 0.5em;
	color: #002858;
	background-color: #e5edf3;
	font-weight: bold;
	padding: 0;
}

DIV.descTitle SPAN {
	padding: 0.3em 0 0.3em 1.5em;
	display: block;
}
